
2023-Walk-a-Lot - Support #17661

Task # 17623 (Closed): Use Case Diagram

Add UML diagram to wiki

29/11/2023 10:44 - Ana Sofia Sousa

Status: Resolved Start date: 29/11/2023

Priority: Normal Due date:  

Assignee: André Fernandes Gonçalves % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/01/2024 23:37 - Francisco Sá Couto

- % Done changed from 0 to 100

#2 - 12/01/2024 23:44 - André Fernandes Gonçalves

- Status changed from New to Resolved

- Assignee set to André Fernandes Gonçalves
